firstname: Steve
lastname: Gollut
gender: il
email: heavenx9@hotmail.fr
phone: '079 811 80 02'
street: 'Impasse du petit Cret 3'
city: '1726 farvagny'
birthdate: '1992-10-24'
message: 'J aimerai servir au bar le plus longtemps possible'
